<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oKsIkLz9EeaYYdQ3M2ODAA" id="_ZOfGwbsoEeyWDKWqJVi7Yw" label="Distinct_Count" purpose="evaluates the number of distinct records" description="counts the number of distinct rows (like a &quot;SELECT DISTINCT&quot; SQL statement)" version="0.1" statusCode="development" item="_oKsIkrz9EeaYYdQ3M2ODAA" displayName="Distinct Count">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KgkM8FKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KgkM8VKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KgkM8lKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.972+0200"/>
    <additionalProperties xmi:id="_KgkM81KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KgkM9FKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KgkM9VKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:18.968+0800"/>
    <additionalProperties xmi:id="_KgkM9lKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KgkM91KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KgkM-FKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:55.036+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_IoeIALsuEeyWDKWqJVi7Yw" path="System Indicators/Simple Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_oKsIkrz9EeaYYdQ3M2ODAA" property="_oKsIkLz9EeaYYdQ3M2ODAA" state="_IoeIALsuEeyWDKWqJVi7Yw" filename="Distinct_Count_0.1.definition">
    <indicatorDefinition href="Distinct_Count_0.1.definition#_ccHq0BF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
